# Original packager = Keegan Milsten <keeganmilsten@protonmail.com>
# Reconstruction of Keegan's original installer by Rafael from RebornOS

pkgname=reborn-mate-schemas
_pkgname=95_mate.gschema.override
pkgver=1.2
pkgrel=1.1
pkgdesc="Setup configuration for Mate RebornOS"
arch=('any')
url="https://gitlab.com/rebornos-team/rebornos-schemas/installers/reborn-mate-schemas"
license=('GPL2')
source=("${_pkgname}")
sha256sums=('d08d87b5a7e664bed29f3d315bd84d1bd48fe8e09b570afd270c834378005f94')

package() {
    mkdir -p ${pkgdir}/usr/share/glib-2.0/schemas/
    install -Dm644 ${srcdir}/${_pkgname} ${pkgdir}/usr/share/glib-2.0/schemas/
}

